.page.add, .page.update {
    display: flex;
    flex-direction: column;
    align-items: center;
  
    h1 {
      font-size: 24px;
      margin-bottom: 20px;
    }
  
    select {
      margin-bottom: 20px;
    }
  
    .form {
      width: 400px;
  
      .form-element {
        margin-bottom: 20px;
  
        label {
          display: block;
          margin-bottom: 5px;
        }
  
        input[type="text"],
        input[type="number"],
        textarea,
        select {
          width: 100%;
          padding: 10px;
          border: 1px solid #ccc;
          border-radius: 5px;
          resize: none;
        }
  
        .categories {
          display: flex;
          flex-wrap: wrap;
          gap: 14px;

          .category {
            input[type="checkbox"] {
              cursor: pointer;
            }
          }

        }
        
        &.posterContainer {
          display: flex;
          flex-direction: column;
          align-items: center;
          
          .poster {
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 24px;
  
            img {
              width: 200px;
              border-radius: 100%;
              aspect-ratio: 1/1;
              object-fit: cover;
            }
          }
        }

      }
  
      button[type="submit"] {
        padding: 10px 20px;
        background-color: #007bff;
        color: #fff;
        border: none;
        border-radius: 5px;
        cursor: pointer;
      }
    }
  }